Subject: [PATCH v3 00/12] ARM: EXYNOS: add support new EXYNOS5250

From: [email-masked] (Kukjin Kim)
Date: Wed, 14 Mar 2012 00:08:17 -0700

On 03/13/12 20:57, Olof Johansson wrote:
> On Tue, Mar 13, 2012 at 04:22:08PM +0000, Arnd Bergmann wrote:
>> On Tuesday 13 March 2012, Kukjin Kim wrote:
>>>
>>> This patch adds support EXYNOS5250 SoC which has two A15 cores
>>> can be used on mobile and tablet devices.
>>
>> Looks basically ok to me. I've commented on patches 5 and 9 and
>> in both cases, I would either like to see the patch get dropped
>> or the changeset description expanded to give a good explanation
>> why the change is actually needed.
>
> Agree, looks quite reasonable. I had a few nits as well but nothing
> major.
>
Hi Arnd, Olof,

Thank you for kindly comments on this.
Let me address comments from you and re-submit in a couple of hours.

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.